Bug 134738 - hal-gnome header is not complete
hal-gnome header is not complete
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-05 16:44 EDT by Thierry moisan
Modified: 2013-03-05 22:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-14 18:34:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thierry moisan 2004-10-05 16:44:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041001
Firefox/0.10

Description of problem:
When I do a yum update, I get this :

[root@modemcable103 t]# yum update
Setting up Update Process
Setting up Repo:  development
repomd.xml                100% |=========================| 1.1 kB    00:00
Reading repository metadata in from local files
developmen: ################################################## 3423/3423
Resolving Dependencies
hal-gnome-0.2.98.cvs20040 100% |=========================|  11 kB    00:00
Fedora/RPMS/hal-gnome-0.2.98.cvs20040929-3.i386.rpm: [Errno -1] Header
is not complete.
Error: failure: Fedora/RPMS/hal-gnome-0.2.98.cvs20040929-3.i386.rpm
from development: [Errno 256] No more mirrors to try.

I think it's more related to hal than to yum so I'm posting it to hal.
Correct me if I'm wrong.

Version-Release number of selected component (if applicable):
hal-gnome-0.2.98.cvs20040927-1 and yum-2.1.4-1

How reproducible:
Always

Steps to Reproduce:
1. yum update


    

Actual Results:  yum tells me that hal-gnome header is incomplete

Expected Results:  complete hal-gnome header

Additional info:
Comment 1 David Zeuthen 2004-10-14 18:34:01 EDT
This looks to me more like a yum bug. If you can reproduce this, you
should file a bug against yum.

Thanks,
David

Note You need to log in before you can comment on or make changes to this bug.